/* Table of Contents
––––––––––––––––––––––––––––––––––––––––––––––
- General Content
- Typography
- Header & Navigation
- Images & Media
- Footer
- Media Queries
–––––––––––––––––––––––––––––––––––––––––––––– */

/* General Content
–––––––––––––––––––––––––––––––––––––––––––––– */
.main{padding-top:3%;}
.row{padding: 2% 0;}
.green{background-color:#7285A5;}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––– */
body{
	font-family: 'Source Sans Pro',sans-serif;
	font-size: 1.5em;
	color: #000;
}
h2{
	font-family: 'Courgette', cursive;
	font-size: 2.5em;
	margin: 0.67em;

}
h2.bio{
	 text-align: left;
     color:#fff;}
p.bio{color: #fff;}

/* Header & Navigation
–––––––––––––––––––––––––––––––––––––––––––––– */
header.main_nav{
	padding: 1% 0;
	display: block;
}
.logo{
	margin: 3% auto;
	text-align: center;
}
.logo a{
	font-size: 2.5em;
	color: #fff;
	text-decoration: none;
	border: 2px solid #fff;
	padding: 2px 10px 0 10px;
	margin: 0;
}
.logo a:hover{
	background-color: #fff;
	color: #7accc8;
}
/* Images & Media
–––––––––––––––––––––––––––––––––––––––––––––– */
img{max-width: 100%;}
img.avatar{
	border-radius: 250px;
	border: 3px solid #fff;
}
img:hover{opacity:0.8;}

/* Footer
–––––––––––––––––––––––––––––––––––––––––––––– */
ul.social{
	display: block;
	margin: 5% 0;
	list-style-type: none;
	text-align: center;
}
ul.social li{
	font-size: 2em;
	display: inline;
	padding: 0 2%;
}
ul.social li a{
	color: #666;
}
ul.social li.linkedin a:hover{color: rgb(0, 123,182);}
ul.social li.email a:hover{color: gray;}

p.copyright{
    text-align:center;
    color: #666;
    font-size: 1em;
}


/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––– */
/* Larger than mobile */
@media (max-width: 479px) {
	.logo a{font-size: 2em;}
	.main{padding-top:15%;}
	.portfolio img{margin-bottom: 50%;}
	img.avatar{margin-top: 50%;}